color: null
fieldLayouts:
  011b1228-db25-49cf-b401-74a935ea7306:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: 'Teksto pavadinimas'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 9a086a1e-5f62-4191-84ef-fc8a01f44d49
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a3d51a1c-2c04-40f4-bdeb-f90a3b1d4905 # Aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db711778-d091-41d9-8e7a-1576bbc24a4a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: adc69652-547f-42eb-b93c-1ea243a712cc # Feature Image
            handle: null
            includeInCards: false
            instructions: null
            label: 'Pagrindinė nuotrauka'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3019dde1-5d43-4033-bb0f-be58cbadb67f
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 1cd30f78-8043-47f2-b619-23a0ed3cfca1 # Post Categories
            handle: null
            includeInCards: false
            instructions: null
            label: Kategorija
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a437676-9cdc-4107-9c3f-a18b73ea76ff
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 06157607-b9d8-4680-963f-3df360f325d8 # Temos
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 477c8d38-83ab-4da9-ba1b-77efb56f8966
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 548d8991-bde9-4ce0-b2f8-446e184fc56f # Nuotraukos aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 456df577-8ac8-4de0-9bc4-03faefb19819
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: cb2bad2b-ed56-4285-9b28-b1ef3c4a3dd3
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01abc325-f313-4a7b-a3e1-fb5347058fa4 # Reklaminis tekstas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Partnerio turinys'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3b8e27f2-342a-451e-8d27-a119bc20a657
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: de7ee576-11d7-4461-a7d3-a282d48a42d9 # Pranešimas spaudai
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6583b95e-e328-4989-b346-7fc04fbd4aa2
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ab6adb53-ea66-4c3d-a2e5-122aa13608b6 # Ar pridėti prie pushų?
            handle: null
            includeInCards: false
            instructions: null
            label: 'Push notifications'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 726255f0-edbe-4b01-9461-eef36c891de9
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01baa055-1f18-4450-91de-8fe70d8c0a91 # Testas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8fdbf7f5-deaa-47b3-8fe6-828a28159532
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: b594d12c-c5b7-47a0-b2b4-1c528b5ec5fd # Garso įrašas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 116b0d8f-8091-4af4-a1a5-211620a528bb
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 8cc8958f-4219-4deb-8ab4-1dc0fefcc0ce
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a7e1416f-9945-4f4d-a90e-184a1d7706fb # Push aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Push notification aprašymas'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a91cd008-d839-4e75-ab33-9dee4904cbb0
            userCondition: null
            warning: null
            width: 100
        name: 'Pagrindinė informacija'
        uid: 95d37dc6-049c-4498-91dc-18f644e0f251
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 611d3db4-863f-41f1-a5b1-3ab499849217 # Ištrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d015532-91c2-4a0d-96f1-4b461a1a0f7c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 89c0b839-c016-48db-a36e-891075e301d0 # Turinys
            handle: null
            includeInCards: false
            instructions: null
            label: Turinys
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 70cd38d4-9476-48f1-b4cb-c421a69529ea
            userCondition: null
            warning: null
            width: 100
        name: Turinys
        uid: 96cabd8a-4b41-4992-8887-8a36f5692334
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 378eaba8-6bc5-45cf-84fe-e221f4d12a7e # Šaltinio pavadinimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bb688b19-6787-4cd6-b89d-85fa7526ddae
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c1b2d95d-0d50-4c0f-83a3-7a71337e2aea # Šaltinio URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 78c9b9dd-c80f-469c-9036-b25bff44f9ee
            userCondition: null
            warning: null
            width: 25
        name: 'Kita informacija'
        uid: 921c2a5c-359e-4807-8041-e02a1bc285bb
        userCondition: null
handle: patarimai
hasTitleField: true
icon: null
name: Patarimai
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
